Maxit - Anomalie #2060

Améliorer la transcription des messages vocaux
09/12/2025 11:07 AM - Elhadi Ngagne Diagne

Status: Fermé Start date: 09/12/2025
Priority: Haut Due date:

Assignee: Awa Ba % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Lors de I'utilisation du chatbot, certains messages vocaux clairs de I'utilisateur sont mal transcrits, ce qui entraine :

des réponses hors sujet de la part du chatbot

I'envoi de messages d’échec alors que le message vocal est compréhensible.

Attendu :

Améliorer la qualité et la précision de la transcription vocale.

Réduire au maximum les erreurs de transcription afin que le chatbot interpréte correctement les demandes.

Garantir que les messages vocaux clairs ne soient pas rejetés a tort.

History

#1 - 09/17/2025 11:19 AM - Mariama Drame

- Status changed from Nouveau to Résolu

#2 - 09/17/2025 11:22 AM - Mariama Drame

- Assignee changed from Mariama Drame to Awa Ba

#3 - 09/17/2025 12:13 PM - Elhadi Ngagne Diagne

- Status changed from Résolu to En cours

#4 - 09/22/2025 10:07 AM - Mariama Drame

- Status changed from En cours to Résolu

#5 - 09/22/2025 01:03 PM - Elhadi Ngagne Diagne

- Status changed from Résolu to Fermé
